Groovy 1.7.0

## groovy.sql
Class Sql.PreparedQueryCommand

    java.lang.Object
      AbstractQueryCommand
          groovy.sql.Sql.PreparedQueryCommand

    class Sql.PreparedQueryCommand
    extends AbstractQueryCommand

Constructor Summary
`Sql.PreparedQueryCommand(String sql, List queryParams)`

Method Summary
`protected ResultSet` | `runQuery(Connection connection)`

Constructor Detail

### Sql.PreparedQueryCommand

    public Sql.PreparedQueryCommand(String sql, List queryParams)

Method Detail

### runQuery

    @Override
    		protected Resu
    protected ResultSet runQuery(Connection connection)

Copyright © 2003-2009 The Codehaus. All rights reserved.